Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003260 [JEDI VCL] 00 JVCL Components major always 2005-10-07 12:07 2005-11-22 09:16
Reporter wQuick View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003260: TJvFormStorage do not write in dfm storedprops in inheritd form
Description I have inherited form with TjvFormStorage and this do not write storedprops in decendent form !
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008006)
jfudickar (developer)
2005-10-09 05:32

Could you please create a small sample app!
(0008136)
obones (administrator)
2005-11-22 09:16

No answers for more than 14 days, this is considered fixed. Use the daily snapshots from here:

http://jvcl.sf.net/daily/ [^]

- Issue History
Date Modified Username Field Change
2005-10-07 12:07 wQuick New Issue
2005-10-09 05:32 jfudickar Note Added: 0008006
2005-11-22 09:16 obones Status new => resolved
2005-11-22 09:16 obones Resolution open => fixed
2005-11-22 09:16 obones Assigned To => obones
2005-11-22 09:16 obones Note Added: 0008136


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker